Bug 497108 - missing Requires of python-mako for gwibber-1.0.1-1.287bzr.fc11.noarch
missing Requires of python-mako for gwibber-1.0.1-1.287bzr.fc11.noarch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ian Weller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 08:12 EDT by Thomas J. Baker
Modified: 2009-07-02 01:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.0-1.345bzr.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-02 01:42:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2009-04-22 08:12:28 EDT
raptor> gwibber 
Traceback (most recent call last):
  File "/usr/bin/gwibber", line 55, in <module>
    from gwibber.client import GwibberClient
  File "/usr/lib/python2.6/site-packages/gwibber/client.py", line 12, in <module>
    from . import gwui, config, gintegration, configui, resources
  File "/usr/lib/python2.6/site-packages/gwibber/gwui.py", line 11, in <module>
    from mako.template import Template
ImportError: No module named mako.template
raptor>

Installing python-mako fixes it.
Comment 1 Ian Weller 2009-04-22 08:47:59 EDT
Thanks for the report, known bug, just haven't gotten around to fixing it, will do this afternoon.
Comment 2 Fedora Update System 2009-04-23 17:07:05 EDT
gwibber-0.9.1-2.288bzr.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gwibber-0.9.1-2.288bzr.fc10
Comment 3 Fedora Update System 2009-04-27 17:21:37 EDT
gwibber-0.9.1-2.288bzr.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3925
Comment 4 Bug Zapper 2009-06-09 10:24:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2009-06-23 21:52:22 EDT
gwibber-1.2.0-1.345bzr.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gwibber-1.2.0-1.345bzr.fc11
Comment 6 Fedora Update System 2009-06-23 21:52:30 EDT
gwibber-1.2.0-1.345bzr.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gwibber-1.2.0-1.345bzr.fc10
Comment 7 Fedora Update System 2009-06-26 22:43:09 EDT
gwibber-1.2.0-1.345bzr.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6963
Comment 8 Fedora Update System 2009-06-26 22:46:11 EDT
gwibber-1.2.0-1.345bzr.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6977
Comment 9 Fedora Update System 2009-07-02 01:42:25 EDT
gwibber-1.2.0-1.345bzr.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-07-02 01:48:15 EDT
gwibber-1.2.0-1.345bzr.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.